#1 - 29/03/2021 23:55 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 30/03/2021 02:20 - Anonymous
- unu clipboard-202103300952-ybauu.png added
- unk 500000001_Ref.pdf added
#3 - 30/03/2021 02:20 - Anonymous
- dnme changed from Dev : Doing to Test : Todo

- waunae i changed from Anonymous to Anonymous

#4 - 30/03/2021 03:03 - Anonymous

- dame changed from Test : Todo to Test : Doing

#5 - 30/03/2021 03:41 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#6 - 30/03/2021 03:45 - Anonymous
- Wk 2021-03-30_10-57-33.png added
- unw 2021-03-30_11-08-10.png added
#7 - 30/03/2021 03:45 - Anonymous
- dame changed from Test : Re-Defect to Dev : Todo

- nounn1e i changed from Anonymous to Anonymous

#8 - 30/03/2021 09:26 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

30/04/2025 173




#9 - 30/03/2021 09:26 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#10 - 09/04/2021 02:38 - Anonymous

- dame changed from Test : Todo to Test : Doing

#11 - 09/04/2021 02:38 - Anonymous
- dnmg changed from Test : Doing to Test : Re-Defect

- naunn1e i changed from Anonymous to Anonymous

#12 - 09/04/2021 02:39 - Anonymous

- dnme changed from Test : Re-Defect to Dev : Todo

MARUIN
1. Magidvaiiaguanreannuanlisiniignninainiu

#13 - 09/04/2021 07:38 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing
unla store: usp_rpLandRef

#14 - 09/04/2021 07:39 - Anonymous
- dnmg changed from Dev : Doing to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#15 - 09/04/2021 11:31 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#16 - 09/04/2021 11:32 - Anonymous
- uni 2021-04-09_19-03-17 UAT Done.png added

- dame changed from Test : Doing to Dev : Waiting Deploy PRD

13u500a5U UAT
uni Store
Version: 5.76.5 08-04-2564

#17 - 09/04/2021 11:53 - Anonymous

- wawnaeu changed from Anonymous to Anonymous

#18 - 21/04/2021 12:16 - Weeraya Kuljaratpakorn

- dnmg changed from Dev : Waiting Deploy PRD to Test : Todo

soflijnfiadonauninanduaoutilinnudnasaiess 1 Deploy

#19 - 22/04/2021 02:25 - Anonymous

- wawnaeu changed from Anonymous to Anonymous

#20 - 26/04/2021 12:01 - Anonymous

- dame changed from Test : Todo to Test : Doing

#21 - 28/04/2021 09:35 - Pang-kanjanart Chandaphol

- dame changed from Test : Doing to Dev : Todo

#22 - 28/04/2021 09:38 - Pang-kanjanart Chandaphol

- dnmg changed from Dev : Todo to Test : Todo
#23 - 29/04/2021 02:37 - Pang-kanjanart Chandaphol

- 1704 changed from [ Wnssndtyay1 1020 ] Report dmaaansufyudnsuasiinyas 500 000 001/63 nsonmiraluafiuutu 3 laua aluamitunrazafisniaumin to [

Wwinysudtyar1 1020 ] Report Angaiansuiguansuagiingsn 500 000 001/63 nyofyistaluarmiuumu 3 laua alualimuuiazafiuniauwin - sognaigudi

#24 - 16/09/2021 04:12 - Pang-kanjanart Chandaphol

- AN EY changed from Medium to Low

#25 - 16/09/2021 04:45 - Pang-kanjanart Chandaphol

- (704 changed from [ Wnssndtyay1 1020 ] Report dmaaansufyudnsuasiiingan 500 000 001/63 nyoniimaluayimuiu 3 laua aluamimunrasafiuniaumin -
59gNAITUEN to CORP : [ issndtygy1 1020 | Report fmoaansufyuaniuasiingan 500 000 001/63 nyonfimaluayimuutu 3 laua aluamimuniasafiumannin -

s9gNAITULY
